Web3Podcast I0S - Bug #5442

Login with Gmail > Update profile> application gets crashed. (Check steps below)
12/27/2022 03:05 PM - Shubham J

Status: Resolved Start date: 12/27/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps:-

1. Login with Gmail.

2. Tap 3 dots in the right corner.

3. Tap update profile and without doing any changes, Tap update profile.
4. Application gets crashed.

Also when i fill up the fields and tap on update profile, Application gets crashed.

History

#1 - 12/27/2022 03:25 PM - Shubham J
- Description updated

#2 - 01/03/2023 12:59 PM - chirag wadhwa

- Status changed from New to Resolved
